Can't seem to find the slightest bit of info on this topic.

Running GroupWise 8 on Netware 6.5 SP5, w/ Apache

Have had enough of trying to tell users to check SSL 2.0
to get to our email.

I would think that this is something that I can do...?

Thanks in advance!